<?xml version="1.0" encoding="utf-8"?>
<project>
	<generic>
		<repository type="java.io.File">repository\</repository>
		<description type="java.lang.String">E2E Education Lessons</description>
		<testcase type="java.io.File">testcase\</testcase>
		<name type="java.lang.String">education</name>
		<author type="java.lang.String">e2e.example.user</author>
		<version type="java.lang.String">18.0.0.5</version>
	</generic>
	<compiler prefix="ch.e2e.builder.compiler.">
		<uml type="java.io.File">uml\</uml>
		<webapp.admin.host type="java.lang.String">localhost</webapp.admin.host>
		<webapp.overwrite type="java.lang.Boolean">true</webapp.overwrite>
		<webapp.admin.port type="java.lang.Integer">8080</webapp.admin.port>
		<webapp.startup type="java.lang.Boolean">true</webapp.startup>
 		<trace.state type="java.lang.Integer">2</trace.state>
	</compiler>
</project>
